.xmn_fff {
  background: #fff;
}

.clear_both::after {
  content: '';
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.xmn_list ul li {
  float: left;
  width: calc(25% - 28.5px);
  margin-right: 38px;
  cursor: pointer;
  margin-bottom: 32px;
}

.xmn_list ul li:nth-child(4n) {
  margin-right: 0;
}

.xmn_list ul li img {
  width: 100%;
  height: auto;
  transition: 0.3s all;
}

.xmn_list ul li .design_img {
  width: 292px;
  height: 292px;
  overflow: hidden;
}

.xmn_list ul li .design_tex {
  padding: 20px 0;
  text-align: center;
}

.xmn_list ul li:hover img {
  transform: scale(1.1);
}

.xmn_list ul li:hover .design_tex {
  color: #ead002;
}

/* *********************** */

.appoint-part01 {
  height: auto;
}

.my_scroll li {
  width: 100%;
}

/* 弹框 */

.xmn_popUP {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
}

.pop_center {
  height: auto;
  padding: 73px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.pop_left, .pop_right {
  float: left;
}

.pop_left {
  width: 315px;
  height: 422px;
}

.pop_left img {
  width: 100%;
  height: auto;
}

.pop_right {
  width: 735px;
  padding-left: 73px;
}

.introduce_title {
  line-height: 1.5;
  color: #000;
}

.introduce_tex {
  color: #383838;
  line-height: 1.5;
}

.xmn_wire {
  width: 528px;
  line-height: 0;
  height: 2px;
  background: #ead002;
  margin: 38px 0;
}

.popUp_close {
  position: absolute;
  top: -50px;
  right: -50px;
  width: 22px;
  height: 22px;
  cursor: pointer;
  background: url(../images/close_a.png)no-repeat center;
}

/* 互动收藏 */
.cancel_abtn{
  top: 15px;
  right: 15px;
}
.img_bos {
  padding: 15px;
}
.xmn_interact_ul{
  position: relative;
  /* opacity: 1 !important; */
}
.xmn_interact_ul li{
  width: 30%;
  float: left;
  /* opacity: 1 !important; */
}
.xmn_interact_ul li img{
  width: 100%;
  height:auto
}

.xmn_interact_tex {
  padding-top: 26px;
}
/* 图片弹出 */
.lcl_right_icon,.lcl_counter,.lcl_play{
  display: none !important;
}

/* 新闻 */

.faq_list li {
  position: relative;
  padding: 30px;
  cursor: pointer;
}
.faq_list_img{
  width: 209px;
  height: 122px;
  overflow: hidden;
  position: absolute;
  top: 30px;
  left: 30px;
}
.faq_list li .faq_list_img img{
  width: 100%;
  height: auto;
  transition: all 0.3s;
}
.faq_list li:nth-child(1) .faq_list_img {
  top: 0px;
}
.faq_list li:nth-child(2n){
  background: none;
}
.faq_list_text {
  margin-left: 230px;
  height: 122px;
  overflow: hidden;
}

.faq_list_text p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2; 
  -webkit-box-orient: vertical;
}
.faq_list li:hover img{
  transform: scale(1.1);
}
.faq_list li:hover .faq_list_text h3 {
  color: #ead002;
}
.xmn_tabs li a em{
  display: block;
  width: 100%;
  text-align: center;
}
.xmn_time{
  color: #7d7d7d !important;
  margin-top: 5px;
}
.xmn_details{
  padding: 60px 0;
}
.xmn_details_box{
  text-align: center;
}
.xmn_details_box h3{
  margin-bottom: 30px;
}
.xmn_details_box span{
  padding: 0 12px;
}
.xmn_content{
  width:100%;
  margin-top: 60px;
}
.xmn_share{
  margin-top: 48px;
  overflow: hidden;
}
.xmn_share .icon_box{
  float: left;
  width: 26px;
  height: 26px;
  background-size: 100% 100%;
  margin-right: 15px;
  cursor: pointer;
}

.icon_qq{
  background: url(../images/icon_qq.png)no-repeat;
}
.icon_weibo{
  background: url(../images/icon_weibo.png)no-repeat;
}
.icon_weixin{
  background: url(../images/icon_weixin.png)no-repeat;
}
.icon_qq:hover{
  background: url(../images/icon_qq1.png)no-repeat;
  background-size: 100% 100%;
}
.icon_weibo:hover{
  background: url(../images/icon_weibo1.png)no-repeat;
  background-size: 100% 100%;
}
.icon_weixin:hover{
  background: url(../images/icon_weixin1.png)no-repeat;
  background-size: 100% 100%;
}

.xmn_page{
  margin-top: 48px;
}
.xmn_page p{
  margin-bottom: 15px;
}
.xmn_page p a:hover{
  color: #ead002 !important;
}


.weixin{ position:fixed; width:260px; height:240px; z-index:100000; left:50%; top:50%; margin:-120px 0 0 -150px; background:#fff; border:1px solid #ddd; border-radius:4px; box-shadow:2px 2px 2px #ddd;}
.weixin .c{ position:absolute; width:30px; height:30px; right:0; top:0; font-size:20px; font-style:normal; text-align:center; cursor:pointer; z-index:2;}
.weixin h2{ position:relative; line-height:30px; font-size:16px; padding-left:10px;}
.weixin .img{ padding:20px 10px; text-align:center; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}
.weixin .img img{ width:115px; height:115px;}
.weixin p{ padding:15px 10px 0; text-align: center;}
